# Accounts Micorservice - Even Backend
This is the Accounts Microservice, comprised of the handling of the Account entity and the various Auth tasks (login,JWT etc.).
## Usage
**AWS LAMBDA** only.
You need a Makefile, a serverless.yml file and an access to aws: for all that ask *@naseem181997*